## php3-msql 3.0.5-1

=== debian/changelog ===
php3-msql (1:3.0.5-1) unstable; urgency=low

  * New upstream version

 -- Gergely Madarasz <gorgo@caesar.elte.hu>  Wed,  7 Oct 1998 23:52:53 +0200

php3-msql (1:3.0.4-1) unstable; urgency=low

  * New upstream version

 -- Gergely Madarasz <gorgo@caesar.elte.hu>  Wed, 30 Sep 1998 23:16:17 +0200

php3-msql (1:3.0.3-1) unstable; urgency=low

  * Split php3-cgi-msql into separate package
  * New upstream version

 -- Gergely Madarasz <gorgo@caesar.elte.hu>  Fri, 21 Aug 1998 15:45:55 +0200

php3-msql (1:3.0-1) unstable; urgency=low

  * Final 3.0 release
  * New dependency creation on php3

 -- Gergely Madarasz <gorgo@caesar.elte.hu>  Wed, 10 Jun 1998 02:59:17 +0200

php3-msql (3.0b4-1) experimental; urgency=low

  * Initial release

 -- Gergely Madarasz <gorgo@caesar.elte.hu>  Tue,  3 Feb 1998 20:22:41 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "gorgo@caesar.elte.hu"
End:
