=== debian/control ===
Source: php3-msql
Section: contrib/web
Priority: optional
Maintainer: Gergely Madarasz <gorgo@caesar.elte.hu>
Standards-Version: 2.3.0.1

Package: php3-msql
Architecture: any
Depends: ${php3:Depends}, ${shlibs:Depends}
Provides: php3-database
Description: Msql module for PHP3 (apache)
 PHP: Hypertext Preprocessor Version 3.0 is an HTML-embedded scripting
 language. Much of its syntax is borrowed from C, Java and Perl with a
 couple of unique PHP-specific features thrown in. The goal of the
 language is to allow web developers to write dynamically generated
 pages quickly.
 .
 This package provides a PHP3 module (apache version) for msql connectivity 
 directly from PHP3 scripts.

Package: php3-cgi-msql
Architecture: any
Depends: ${php3-cgi:Depends}, ${shlibs:Depends}
Provides: php3-cgi-database
Description: Msql module for PHP3 (cgi)
 PHP: Hypertext Preprocessor Version 3.0 is an HTML-embedded scripting
 language. Much of its syntax is borrowed from C, Java and Perl with a
 couple of unique PHP-specific features thrown in. The goal of the
 language is to allow web developers to write dynamically generated
 pages quickly.
 .
 This package provides a PHP3 module (cgi version) for msql connectivity 
 directly from PHP3 scripts.
